@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,700;1,400&display=swap");
body.index {
  background: url("../images/street3.png") no-repeat center;
  background-size: cover;
  margin-top: 0;
  font-family: 'Roboto', sans-serif;
  min-height: 100vh;
}

h1.heading {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

img.logo {
  position: relative;
  top: 0;
  left: 100px;
  margin-bottom: 10%;
}

@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}
.content-box {
  background: rgba(255, 255, 255, 0.8);
  border-radius: 20px;
  margin-left: 100px;
}
.content-box.show {
  display: block;
  -webkit-animation: fadeIn .5s;
  animation: fadeIn .5s;
}
.content-box.hide {
  display: none;
}
.content-box .inner-content-wrapper {
  padding: 20px 52px 20px 17px;
}
.content-box .links-wrapper {
  padding: 12px;
}
.content-box .index-links-wrapper {
  padding-top: 0;
}
.content-box .credits-link-wrapper {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 12px 27px;
}
.content-box.index, .content-box.disclaimer {
  width: 707px;
}
.content-box.disclaimer p:first-child {
  margin-top: 0;
}
.content-box.disclaimer .links-wrapper {
  padding: 12px 24px;
  margin-top: 50px;
}
.content-box.credits {
  width: 100%;
  max-width: 1221px;
  min-width: 707px;
  margin-bottom: 40px;
  position: relative;
}
.content-box.credits .inner-content-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
.content-box.credits .col-1 {
  width: 33.3%;
}
.content-box.credits .col-2-3 {
  width: 66.6%;
}
.content-box.credits .column-content-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  border-bottom: 2px solid #958784;
  margin-bottom: 33px;
}
.content-box.credits .col-2,
.content-box.credits .col-3 {
  width: 50%;
}
.content-box.credits .content-column {
  padding: 0 10px;
}
.content-box.credits .content-column p:first-child {
  margin-top: 0;
}
.content-box.credits p span {
  font-weight: 700;
}
.content-box.credits p {
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
}
.content-box.credits .wrap-55 {
  width: 49%;
  margin-right: 6%;
  padding-left: 10px;
}
.content-box.credits .wrap-55 .row-1 {
  margin-bottom: 20px;
}
.content-box.credits .wrap-45 {
  width: 45%;
}
.content-box.credits .wrap-45 .row-1 {
  margin-bottom: 11px;
}
.content-box.credits .width-participation {
  width: 133px;
}
.content-box.credits .width-assistance {
  width: 186px;
}
.content-box.credits .credits-logos {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}
.content-box.credits .logo-row .row-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.content-box.credits .logo-row p {
  margin-top: 0;
  font-size: 13px;
  font-weight: 400;
  line-height: 15px;
}
.content-box.credits .align-top {
  display: inline-block;
  vertical-align: top;
}
.content-box.credits .bell-logo {
  margin-left: 10px;
}
.content-box.credits .ptv-logo {
  margin-left: 8px;
  position: relative;
  top: -10px;
}
.content-box.credits .ontario-logo {
  position: relative;
  top: -4px;
}

h2.intro {
  font-size: 21px;
  line-height: 25px;
  font-weight: 400;
  font-style: italic;
  width: 80%;
  margin-top: 0;
}

p {
  font-size: 17px;
  line-height: 20px;
}
p.description {
  width: 90%;
}

p.bold {
  font-size: 19px;
  line-height: 22px;
  font-weight: 700;
}

a.experience {
  display: block;
  background: #220700;
  color: #ffffff;
  text-decoration: none;
  font-size: 23px;
  font-weight: 400;
  line-height: 27px;
  margin-bottom: 10px;
}
a.experience span {
  display: block;
  padding: 10px;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

a.modal-link {
  font-size: 23px;
  font-weight: 400;
  line-height: 27px;
  color: #220700;
}
a.modal-link.credits {
  float: left;
  margin-left: 5px;
}
a.modal-link.disclaimer {
  float: right;
  margin-right: 5px;
}

body.the-experience {
  background-color: #000000;
  font-family: 'Roboto', sans-serif;
  color: #ffffff;
}
body.the-experience p {
  font-size: 20px;
  font-weight: 400;
  line-height: 23px;
}
body.the-experience .orange {
  color: #c27c36;
}
body.the-experience .green {
  color: #6e6d15;
}
body.the-experience .blue {
  color: #3b5264;
}

.experience-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  height: 90vh;
  min-width: 1000px;
}

.experience-content {
  width: 50%;
  margin-top: -6%;
}
.experience-content.experience-copy {
  max-width: 589px;
  margin-right: 140px;
  margin-left: 100px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: relative;
  justify-content: center;
}
@media only screen and (max-width: 1030px) {
  .experience-content.experience-copy {
    margin-right: 50px;
    margin-left: 50px;
  }
}
.experience-content.experience-chart {
  max-width: 494px;
  margin-right: 100px;
  margin-top: 0px;
}

.chart {
  position: relative;
  width: 471px;
  height: 475px;
}

.experience-back {
  color: #ffffff;
  font-size: 23px;
  font-weight: 400;
  line-height: 27px;
  position: absolute;
  bottom: 0;
  left: 0;
}

.chart-survivor {
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 74%;
}

.chart-journalist {
  position: absolute;
  top: 0;
  right: 0px;
  width: 50%;
  height: 74%;
}

.chart-aidworker {
  position: absolute;
  bottom: 4px;
  left: 0;
  width: 100%;
  height: 50%;
}

.slice {
  position: absolute;
  z-index: 3;
  opacity: 0.8;
}

.experience-links {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 10;
  font-weight: 700;
  font-size: 17px;
  line-height: 20px;
  text-transform: uppercase;
  color: #ffffff;
}
.experience-links span {
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 9;
  width: 100%;
  text-align: center;
}

#survivor .slice {
  top: 0;
  left: 0;
}
#survivor .survivor-imgs {
  background-image: url("../images/circle-survivor-img.png");
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 100%;
}
#survivor .survivor-imgs .img-hover {
  transition: opacity .5s ease-in-out;
  opacity: 0;
}
#survivor:hover .survivor-imgs .img-hover {
  opacity: 1;
}

#journalist .slice {
  top: -1px;
  right: 0;
}
#journalist .journalist-imgs {
  background-image: url("../images/circle-journalist-img.png");
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 100%;
}
#journalist .journalist-imgs .img-hover-journalist {
  position: relative;
}
#journalist .journalist-imgs .img-hover {
  transition: opacity .5s ease-in-out;
  opacity: 0;
}
#journalist:hover .journalist-imgs .img-hover {
  opacity: 1;
}

#aidworker .slice {
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
#aidworker .aidworker-imgs {
  background-image: url("../images/circle-aidworker-img.png");
  background-repeat: no-repeat;
  background-position: center;
  width: 100%;
  height: 100%;
}
#aidworker .aidworker-imgs .img-hover {
  transition: opacity .5s ease-in-out;
  opacity: 0;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
#aidworker:hover .aidworker-imgs .img-hover {
  opacity: 1;
}
